@import url("https://quadro-web.com/contents/wp-content/themes/quadro/style.css");
@import url("https://quadro.itembox.cloud/item/css/luminous-basic.css?t=20260615173418");
.fs-c-productList__list .fs-c-productList__list__item {
  width: calc(33.3% - 13px);
  box-shadow: none;
}

@media screen and (max-width: 768px) {
  .fs-c-productList__list .fs-c-productList__list__item {
    width: calc(50% - 5px);
  }
}
.fs-c-variationCart__variationName__stock.fs-c-variationCart__variationName__stock--outOfStock {
  color: #DC0000;
}

.fs-c-productListItem__outOfStock {
  text-align: left;
  padding: 0;
  color: #DC0000;
}

.fs-l-productLayout .item-image--caption .fs-c-productPlainImage .caption {
  position: relative;
  background: none;
  display: block;
  color: #3B3B3B;
}
@media screen and (max-width: 768px) {
  .fs-l-productLayout .item-image--caption .fs-c-productPlainImage .caption {
    background: #F7F9FA;
    padding-bottom: 0;
  }
}
.fs-l-productLayout .item-image--caption .thumb {
  position: relative !important;
}
.fs-l-productLayout .item-image--caption .thumb span {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.fs-l-productLayout .item-image--caption .thumb span:first-child {
  border: 1px solid transparent;
}
.fs-l-productLayout .item-image--caption .thumb-caption {
  font-size: 8px;
  line-height: 1.2em;
  position: relative !important;
  padding: 5px !important;
  z-index: 10;
  color: #3B3B3B;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .fs-l-productLayout .item-image--caption .thumb-caption {
    display: none !important;
  }
}
.fs-l-productLayout .item-image--caption .slick-dots {
  padding-top: 10px;
  padding-right: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .fs-l-productLayout .item-image--caption .slick-dots {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 5px;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
  }
}
.fs-l-productLayout .item-image--caption .slick-dots li {
  width: 100%;
  margin: 0 !important;
  background: none;
  border: none;
}
.fs-l-productLayout .item-image--caption .slick-dots li span:first-child {
  aspect-ratio: 1/1;
  object-fit: cover;
}
.fs-l-productLayout .item-image--caption .slick-dots li.slick-active {
  border-color: "#fff";
}
.fs-l-productLayout .item-image--caption .slick-dots li.slick-active span:first-child {
  border: 1px solid #2D2D2D;
}

.fs-c-subgroupList .fs-c-subgroupList__item--l {
  width: calc(50% - 5px);
}
.fs-c-subgroupList .fs-c-subgroupList__item--l .fs-c-subgroupList__link {
  border-color: #3B3B3B;
}
.fs-c-subgroupList .fs-c-subgroupList__item--sale .fs-c-subgroupList__link {
  border-color: #DA3717;
}
.fs-c-subgroupList .fs-c-subgroupList__item--sale .fs-c-subgroupList__link:link, .fs-c-subgroupList .fs-c-subgroupList__item--sale .fs-c-subgroupList__link:visited, .fs-c-subgroupList .fs-c-subgroupList__item--sale .fs-c-subgroupList__link:hover, .fs-c-subgroupList .fs-c-subgroupList__item--sale .fs-c-subgroupList__link:active {
  color: #DA3717;
}

.block-filter {
  margin: 0;
  background: #E3E6E6;
  padding: 16px 24px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .block-filter {
    padding: 12px 16px;
    flex-direction: column;
    gap: 8px;
  }
}
.block-filter dt {
  margin: 0;
  padding: 0 24px 0 0;
  box-sizing: border-box;
  border-right: 1px solid #CACCCC;
  font-size: 12px;
  line-height: 1em;
}
@media screen and (max-width: 768px) {
  .block-filter dt {
    padding: 0;
    border: none;
  }
}
.block-filter dd {
  flex: 1;
  margin: 0;
  padding: 0 0 0 24px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 8px;
}
@media screen and (max-width: 768px) {
  .block-filter dd {
    justify-content: center;
    padding: 0;
    width: 100%;
  }
}
.block-filter dd span {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
  padding: 8px;
  background: #fff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.04);
  border-radius: 40px;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 12px */
}
.block-filter dd span a {
  display: block;
  width: 14px;
  height: 14px;
  display: block;
  font-size: 0;
  line-height: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: #EDEFF0;
  position: relative;
  border-radius: 50%;
  transition: transform 0.3s;
}
.block-filter dd span a:after {
  content: "";
  width: 8px;
  height: 1px;
  background: #000;
  display: block;
  position: absolute;
  left: calc(50% - 4px);
  top: 50%;
  transform: rotate(-45deg);
}
.block-filter dd span a:before {
  content: "";
  width: 8px;
  height: 1px;
  background: #000;
  display: block;
  position: absolute;
  left: calc(50% - 4px);
  top: 50%;
  transform: rotate(45deg);
}
@media (hover: hover) {
  .block-filter dd span a:hover {
    transform: rotate(90deg);
  }
}
